@font-face {
  font-family: 'social-media';
  src: url('social-media.eot?32779428');
  src: url('social-media.eot?32779428#iefix') format('embedded-opentype'),
       url('social-media.woff2?32779428') format('woff2'),
       url('social-media.woff?32779428') format('woff'),
       url('social-media.ttf?32779428') format('truetype'),
       url('social-media.svg?32779428#social-media') format('svg');
  font-weight: normal;
  font-style: normal;
}
 
/*.icon-twitter:before { content: '\f099'; }
.icon-facebook:before { content: '\f09a'; }
.icon-youtube:before { content: '\f167'; }
.icon-instagram:before { content: '\f16d'; }
.icon-linkedin-squared:before { content: '\f30c'; }*/